<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="@dimen/dp_16"
    android:layout_marginTop="@dimen/dp_6"
    android:layout_marginEnd="@dimen/dp_26"
    android:layout_marginBottom="@dimen/dp_20"
    android:orientation="horizontal"
    android:weightSum="3">

        <TextView
            android:id="@+id/tvCompareName"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:text="血糖值"
            android:textColor="#7C7C7C"
            android:textSize="@dimen/sp_13"
            tools:ignore="HardcodedText" />

        <TextView
            android:id="@+id/tvContrastData"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textColor="#313131"
            android:textSize="@dimen/sp_14"
            android:textStyle="bold"
            tools:text="5.6mmol/L" />

        <FrameLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <TextView
                android:id="@+id/tvSelectData"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="start|center"
                android:textColor="#313131"
                android:textSize="@dimen/sp_14"
                android:textStyle="bold"
                tools:text="5.1mmol/L" />

            <ImageView
                android:id="@+id/ivDataContrastImg"
                android:layout_width="@dimen/dp_10"
                android:layout_height="@dimen/dp_15"
                android:layout_gravity="end|center"
                tools:src="@mipmap/shangsheng" />

        </FrameLayout>


</LinearLayout>